Subject: Resume on Chris Atherton for Req. # 108798
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 14 May 2001 04:00:00 -0700 (PDT)

Hi Phillip,

This is an internal candidate that has posted for your Spec. Risk Management 
position, Req. # 108798.  Please review and reply back to this e-mail if you 
are interested in meeting with this candidate. 

Chris Atherton- He is currently working for EES as a Regional Account Manager 
for the Energy Information Solutions division. He has no previous risk 
experience but as he is an internal candidate I wanted you to take a look at 
him anyway. Has very strong Excel skills and intermediate Access. Current 
base is 38K plus commission. Looking for high 40's. He is looking for a new 
opportunity and really wants to make the move into Risk Management.

Thanks!
Imelda Trevino 
Human Resources 
ext.5-2539